Jump to content

ieftin-net

Members
  • Posts

    35
  • Joined

  • Last visited

ieftin-net's Achievements

Newbie

Newbie (1/14)

1

Reputation

  1. i run PS 1.4.3 i tried to install the 1-click Upgrade v0.8.0 module but I keep getting the following error The following module(s) were not installed successfully: autoupgrade i've even tried to chmod the folder and all the files recursevly to 777 but it still didn't work
  2. I have tried that before but always had problems. I solved the problem by uploading to the live server the upgraded version [data plus db] from the local server and simply modifying the settings.inc.php thanks, and i hope this helps other people
  3. I am trying to upgrade from 1.0.0.8 to 1.4.3 all went fine on my local server, but when i tried to upgrade the live version i got this ERROR! One or more errors have occurred, you can find more informations below or in the log/installation.log file. Error during install/upgrade: You may have to: 1.Fix the error(s) displayed 2.Put your database backup 3.Modify the file settings.inc.php to put the old version for the line with _PS_VERSION_ 4.Restart the upgrade process from the begining in the log file i only got this *ERROR* 2011/06/22 - 19:19:53: 5 since i can't see any error displayed, i don't know what to do at step 1. i have tried to follow steps 2, 3 and 4 but i got the same error. .
  4. forgot to mention, that i'm using the default theme and it's not modified
  5. without touching the shop, by that i mean that i didn't connect to ftp for more than a month, and the only BO section that i'm using is the orders tab, the shop just stopped loading [white page], but the BO works great. i read the wiki and modified config.ini.php but i still don't get anything but a white page, with no errors. is it possible to be something wrong with the server? what should i ask the tech department to check? i'm using 1.0.0.8, waiting for 1.4 final. EDIT. It started working all by itself after 20 hours
  6. i've tried upgrading to 1.1, 1.2, 1.3.1, 1.3.3 and 1.3.5, every time with the same result. here is a vid with the upgrading process any ideas anyone?
  7. small bump because it was moved on page 2 in a couple of minutes because of a spammer
  8. yesterday i noticed that i get some errors so i decided to activate the display of the PHP errors. this is the error i get on the page order.php?step=1 witch doesn't load Warning: Cannot modify header information - headers already sent by (output started at /web/sites/bogdan/domain.net/config/config.inc.php:390) in /web/sites/bogdan/domain.net/classes/Tools.php on line 43 also, i get similar errors on different pages on the homepage i get Warning: Cannot modify header information - headers already sent by (output started at /web/sites/bogdan/domain.net/config/config.inc.php:390) in /web/sites/bogdan/domain.net/classes/Cookie.php on line 239 and in the BO - Appereance i get Warning: Cannot modify header information - headers already sent by (output started at /web/sites/bogdan/domain.net/config/config.inc.php:390) in /web/sites/bogdan/domain.net/sefu/tabs/AdminAppearance.php on line 41 Warning: Cannot modify header information - headers already sent by (output started at /web/sites/bogdan/domain.net/config/config.inc.php:390) in /web/sites/bogdan/domain.net/sefu/tabs/AdminAppearance.php on line 42 what did I break? and how do I fix it?
  9. in the past couple of weeks I've tried to upgrade my prestashop v. 1.0.0.8 to the last version with no luck. the problem is that the update process freezes. i've even tried to upgrade to 1.1, thinking that i'll be able to upgrade that to the latest version but also no luck. so, it seems that it is impossible to upgrade 1.0.0.8 to any version. my question is, since upgrading is impossible, can i install a fresh shop and only import from the backup the member accounts, orders and products? i don't mind having to make all the settings once again as long as i can import what i said. if that is possible, what tables should i import? thanks
  10. put the code you need inside code tags eg. [ code ]your code [ / code ] -without spaces
  11. i couldn't fully test it because you've put a price on the demo products and you don't offer any other payment options except paypal, and i'm not willing to pay 11,01 euro for a test
  12. found it... http://www.prestashop.com/forums/viewthread/27357/P0/modules___code_contributions/ship2pay_module_contribution_shows_payment_methods_depends_on_shipping
  13. i'm interested in the solution. please point me in the right direction.
×
×
  • Create New...

Important Information

Cookies ensure the smooth running of our services. Using these, you accept the use of cookies. Learn More